.show-on-991 {
  display: none! important;
}

.hide-on-991 {
  display: block! important;
}

.show-on-767 {
  display: none! important;
}

.hide-on-767 {
  display: block! important;
}

.show-on-640 {
  display: none! important;
}

.hide-on-640 {
  display: block! important;
}

.show-on-575 {
  display: none! important;
}

.hide-on-575 {
  display: block! important;
}

.show-on-425 {
  display: none! important;
}

.hide-on-425 {
  display: block! important;
}


@media (max-width: 1600px) {
  .header-section {
    min-height: auto;
  }

  .about-content-box .about-content-info {
    max-width: 700px;
  }

  .working-card {
    width: 25%;
  }

  .header_panel .site-logo .logo-img {
    max-width: 100px;
  }

  .navbar-nav li a {
    font-size: 1rem;
  }

}

@media (max-width: 1380px) {
  .section .container-xxl {
    max-width: 1200px;
  }

  .book-now-box .nav-pills .nav-link {
    max-width: 250px;
    width: 100%;
  }

  .footer-info-box .info-box-body p, .footer-info-box .info-box-body a,
  .footer-menu ul li a {
    font-size: 14px;
  }

  .top-banner-section h1 {
    font-size: 40px;
  }
  
  .box-title h4 {
    font-size: 40px;
  }

  .book-now-box {
    padding: 20px;
  }

  .about-section .left-content .section-title h4 {
    font-size: 30px;
  }


  .upcomming-btn:focus, .upcomming-btn,
  .outline-btn:focus, 
  .outline-btn {
    font-size: 14px;
  }

  .stat-box {
    padding: 25px 0;
  }

  .service-widget-box .row .col .service-box {
    margin-bottom: 30px;
  }

  .service-middle-box {
    margin-top: -120px;
  }

  .service-section {
    padding: 34px 1rem 0;
  }

  .stat-number {
    font-size: 40px;
  }

  .achievemnts-card .overlay-content-box h5 {
    font-size: 20px;
  }

  .achievemnts-section .left-content h4,
  .service-widget-box .left-content h4 {
    font-size: 30px;
  }

  .left-content ul li {
    font-size: 20px;
  }

  .lang-btn img {
    max-width: 30px;
    width: 100%;
  }

  .login-content-box .login-sidebar {
    overflow-y: auto;
    align-items: flex-start;
    justify-content: flex-start;
  }

  .body-title h3 {
    font-size: 32px;
  }

  .dashboard-card-header p {
    font-size: 14px;
  }

  .team-member-details::before {
    background-size: 75% 100%;
  }

  .right-img {
    max-width: 500px;
  }
  
  .about-content-box .about-content-info {
    max-width: 650px;
  }

  .overlay-content-box p {
    font-size: 14px;
  }

  .overlay-content-box h4 {
    font-size: 22px;
  }

  .service-body-content h4 {
    font-size: 22px;
    margin-bottom: 10px;
  }

  .service-body-content p {
    font-size: 14px;
  }

  .navbar-nav li a {
    font-size: 14px;
  }

  .header-right {
    gap: 20px;
  }

  .navbar-expand-lg .navbar-nav {
    gap: 10px;
  }

  .lang-btn:focus, .lang-btn {
    font-size: 1rem;
  }

  .slider-banner-layer h1 {
    font-size: 60px;
  }

  .price-card-header h3 {
    font-size: 40px;
  }

  .price-card-header h4 {
    flex-wrap: wrap;
    font-size: 24px;
  }

  .price-card-header p {
    font-size: 14px;
  }

  .price-card-header {
    padding: 1rem 20px;
    max-height: 295px;
    height: 100%;
    min-height: max-content;
    display: flex;
    flex-direction: column;
    justify-content: space-between;
    align-items: flex-start;
  }

  .stat-label {
    font-size: 1rem;
  }

  section .section-title h3 {
    font-size: 42px;
  }

  .customer-card-body h5 {
    font-size: 18px;
  }

  .customer-card-body p {
    font-size: 1rem;
  }

  .testimonial-card {
    padding: 20px;
  }

  .testimonial-author-info .author-info-box h5 {
    font-size: 20px;
  }

  .testimonial-card-body h4 {
    font-size: 18px;
  }

  .testimonial-card-body {
    margin-bottom: 25px;
  }

  .left-content h3 {
    font-size: 32px;
  }

  .left-content p {
    font-size: 1rem;
  }

  .footer-section .footer-menu p {
    font-size: 14px;
  }

  .login-content-box .login-sidebar {
    height: 100%;
  }

  .login-info-box {
    height: 600px;
    overflow-y: auto;
    overflow-x: hidden;
    max-width: 100%;
  }

  .signup-sidebar .login-info-box {
    height: 100%;
    overflow: visible;
  }
}

@media (max-width: 1280px) {
  .top-header-box {
    flex-wrap: wrap;
  }

  .header-section .container-xxl {
    max-width: 100%! important;
  }

  .slider-banner-layer h1 {
    font-size: 48px;
  }

  .slider-banner-layer h4 {
    font-size: 20px;
  }

  .header_panel .site-logo .logo-img {
    max-width: 100px;
  }

  .navbar-expand-lg .navbar-nav {
    gap: 10px;
  }

  .header-right .header-action-btns {
    gap: 10px;
  }

  .header-right {
    gap: 20px;
  }

  .holiday-body .holiday_price_inner span {
    margin-bottom: 0;
  }

  .holiday-body .holiday_price_inner {
    font-size: 18px;
  }

  .sata-content h4 {
    font-size: 24px;
  }

  .more-btn, .hero-btns .offer-btn {
    padding: 1rem 20px;
  }

  .engagementsevent-card-img img {
    height: 100%;
    object-fit: cover;
  }

  .holiday-body p {
    font-size: 14px;
  }

  .corporate-section {
    margin-bottom: 0;
  }

  .footer-menu ul {
    columns: 1;
    -webkit-columns: 1;
    -moz-columns: 1;
  }

  .view-btn {
    padding: 0;
    top: 12px;
  }

  .engagementsevent-body h4 {
    font-size: 20px;
  }

  .section-title h3 {
    font-size: 32px;
  }

  .footer-menu ul li a {
    line-height: 36px;
  }

  .engagementsevent-section {
    margin: 0;
  }

  .section.about-section .container-xxl,
  .section.engagementsevent-section .container-xxl,
  .section.holiday-section .container-xxl,
  .section.service-section.have_icon .container-xxl,
  .section .container-xxl.o-wrapper,
  .section .home-slide .container-xxl {
    max-width: 100%;
  }

  .section .container-xxl {
    max-width: 1024px;
  }

  .box-title h4 {
    font-size: 36px;
  }

  .section-content-box .left-content h4 {
    font-size: 36px;
    line-height: 1.2;
  }
  
  .top-banner-section h1 {
    font-size: 36px;
  }

  .top-banner-section p {
    font-size: 14px;
  }

  .achievemnts-card .overlay-content-box h5 {
    font-size: 18px;
  }

  .left-content ul li::marker {
    margin-top: 5px;
  }

  .left-content ul li {
    font-size: 18px;
    margin-bottom: 12px;
  }

  .left-content ul {
    margin-bottom: 20px;
  }

  .achievemnts-section .left-content h4, .service-widget-box .left-content h4 {
    font-size: 26px;
  }

  .achievemnts-section .row {
    align-items: flex-end! important;
  }

  .achievemnts-section .industry-widget-box {
    margin-bottom: 20px;
  }

  .achievemnts-section .left-content {
    margin-bottom: 30px;
  }
  .blog_search{
    width: 100%;
  }
  
}

@media (max-width: 1180px) {
  .top-header-box {
    justify-content: center;
    align-items: center;
    gap: 10px;
  }

  .section.header_panel.home_page .top-header-box {
    justify-content: center;
  }

  .price-card-body {
    padding: 20px;
  }

  .stat-label {
    font-size: 14px;
  }

  .left-content h3 {
    font-size: 24px;
  }
  .left-content p {
    font-size: 14px;
  }

  .testimonial-section .testimonial-card-box,
  .choose-us-box {
    padding: 70px 30px;
  }

  .works-progess-box .row .col .customer-card-box::after {
    background-position: 100% center;
    background-size: 115px 12px;
  }

  .chose-card-box {
    padding: 30px;
  }

  .stat-number {
    font-size: 32px;
  }

  .more-btn, .hero-btns .offer-btn {
    font-size: 14px;
  }

  .holiday-body .holiday_price_inner {
    font-size: 1rem;
  }

  .service-section.have_icon {
    padding: 50px 1rem;
  }

  .hero-section .home-slider .home-slide {
    padding: 300px 0;
  }

  .client-feedback-box {
    bottom: 100px;
  }
}

@media (max-width: 1024px) {
  
}
@media (max-width: 991px) {
  
  .show-on-991 {
    display: block! important;
  }

  .hide-on-991 {
    display: none! important;
  }

  .holiday-card-img img {
    height: 100%;
    /* object-fit: cover; */
  }

  .cart-section {
    padding: 50px 1rem;
  }

  .hotel-search-section .booking-form .input-box .form-group .form-control:focus, 
  .hotel-search-section .booking-form .input-box .form-group .form-control, 
  .hotel-search-section .booking-form .input-box .form-group .check-in-date.date-main span, 
  .hotel-search-section .booking-form .check-in-date.date-main span, 
  .hotel-search-section .booking-form .check-in-date.date-main h5 {
    font-size: 14px;
  }

  .top-box p {
    font-size: 1rem;
  }

  .holiday-card {
    padding: 1rem;
  }

  .holiday-body h4 {
    font-size: 18px;
  }

  .ourpartners-section .sponsor-img img {
    width: 100%;
  }

  section .section-title h3 {
    font-size: 30px;
  }

  .about-us-content .key-benifits-list ul li {
    width: 100%;
  }

  .membership-content-box {
    padding: 50px 20px;
  }

  .membership-table tbody tr td:first-child {
    padding-left: 1rem;
  }

  .membership-table tbody tr td {
    font-size: 1rem;
  }

  .membership-table thead tr th {
    padding: 20px;
    font-size: 18px;
  }

  .key-benifits-list ul li {
    font-size: 20px;
  }

  .hero-section .home-slider .home-slide {
    padding: 150px 0 250px;
  }

  .membership-section {
    padding-bottom: 40px! important;
  }

  .price-card {
    height: auto;
  }

  .customer-product-work,
  .download-section {
    padding: 50px 1rem;
  }

  .download-box {
    padding: 30px 30px 0;
  }

  .testimonial-author-info {
    flex-wrap: wrap;
  }

  .download-box .left-content h3 {
    font-size: 32px;
  }

  .play-btns {
    margin-top: 30px;
  }

  .download-box .left-content {
    padding: 0;
  }

  .hero-section .home-slider .home-slide.px-3 {
    padding-left: 0! important;
    padding-right: 0! important;
  }

  .testimonial-section .testimonial-card-box, .choose-us-box {
    padding: 50px 20px;
  }

  .works-progess-box .row .col:nth-child(2n) .customer-card-box::after {
    background-size: 130px 12px;
    background-position: 100% center;
  }

  .works-progess-box .row .col .customer-card-box::after {
    background-position: 100% center;
    background-size: 130px 12px;
  }

  .about-countdown-box .row .col .stat-box {
    padding: 20px 20px;
    min-height: 210px;
  }

  .choose-us-box {
    background-size: cover;
  }

  .stat-number {
    font-size: 26px;
  }

  .navbar-toggler {
    z-index: 1;
  }

  .navbar-nav li a {
    color: #000;
  }

  .section.header_panel.home_page .top-header-box {
    justify-content: space-between;
  }

  .client-feedback-box {
    left: 1rem;
  }

  .slider-banner-layer h1 {
    font-size: 38px;
  }

  .left-sata-content h4 {
    max-width: 100%;
  }

  .row_middle_image_div {
    margin: 1rem auto;
    text-align: center;
  }

  .corporate-travel-content-box {
    padding: 20px 20px 50px;
  }

  .image_left {
    padding-right: 0;
  }

  .image_left img {
    max-width: 100%;
    width: 100%;
  }

  .row_middle_image_div img {
    width: auto! important;
  }

  .top-header-box {
    justify-content: space-between;
  }

  .header-right {
    flex-direction: row-reverse;
  }

  .coverage-section .section-title {
    margin-bottom: 40px;
  }

  .coverage-section .section-title p,
  .coverage-section .section-title h3 {
    max-width: 100%;
    text-align: center;
  }

  .about-content-box {
    background-image: none;
  }
  .left-content {
      padding: 20px;
  }

  .mobile-app-img {
      margin-top: 0;
  }

  .mobile-app-img img {
    width: 100%;
  }

  .text-md-end,
  .copywright {
    text-align: center! important;
  }
  .navbar.navbar-expand-lg.bg-body-tertiary{
    position: unset;
    z-index: 99;
  }
  #navbarSupportedContent{
    position: absolute;
    width: 100%;
    top: 0px;
    bottom: 0;
    left: 0;
    right: 0;
    height: fit-content;
    background: #fff;
    padding: 65px 20px 50px 20px;
  }
  .navbar-nav li.nav-item.dropdown .dropdown-menu{
    height: 0;
    margin: 0;
  }
  .navbar-nav li.nav-item.dropdown .dropdown-menu.show{
    height: auto;
    opacity: 1;
    visibility: visible;
    max-width: 290px;
    width: 100%;
    min-width: 280px;
    margin: 0 auto;
    text-align: center;
  }
  .navbar-nav li.nav-item .dropdown-menu a:focus, .navbar-nav li.nav-item .dropdown-menu a{
    justify-content: center;
  }

  .navbar-toggler.close-icon{
    /* position: absolute;
    top: 20px;
    right: 20px; */
    z-index: 2;
  }

  .artical-section .top-title.section-title {
    flex-direction: column-reverse;
  }

  .blog-search-box {
    position: static! important;
    width: 100%;
    max-width: 100%;
  }

  .corporate-section {
    padding-top: 50px;
  }

  .voiceofsuccess-section {
    margin-bottom: 0;
  }

  .engagementsevent-section .top-title.section-title {
    justify-content: flex-start;
  }

  .right-details-content .top-title {
    margin-top: 1rem;
  }

  .navbar-toggler:focus {
    box-shadow: none;
  }

  .accessibility-list ul {
    columns: 2;
    -webkit-columns: 2;
    -moz-columns: 2;
  }

  .hotel-tabs-wrapper .scroll-tabs {
    flex-wrap: wrap;
  }

  .contact-details-box {
    padding: 1rem;
  }

  .contact-details-box .details-info h4 {
    font-size: 20px;
    line-height: 1.4;
  }

  .contact-details-box .details-info span {
    font-size: 1rem;
    margin-bottom: 10px;
    line-height: 1.2;
  }

  .contact-details-box img {
    max-width: 70px;
    height: 70px;
    margin-bottom: 20px;
  }

  .right-membership-box .section-title h4 {
    font-size: 26px;
    line-height: 1.5;
  }

  .right-membership-box .section-title {
    margin-bottom: 30px;
  }

  .membership-card-service .chose-card-box {
    padding: 20px;
  }

  .accordion-product-list ul {
    columns: 1;
    -webkit-columns: 1;
    -moz-columns: 1;
  }

  .section-title p,
  .accordion .accordion-item .accordion-body > p {
    font-size: 1rem;
  }

}

@media (max-width: 767px) {

    .show-on-767 {
        display: block !important;
    }

    .hide-on-767 {
        display: none !important;
    }

    .login-content-box .login-sidebar {
      width: 100%;
      border-radius: 0;
      right: -100%;
    }

    .chose-card-body h4 {
      font-size: 20px;
    }

    .artical-section {
      padding: 50px 1rem;
    }

    .artical-section .top-title.section-title {
      display: flex;
    }

    .industry-details-card-box .industry-img {
      max-width: 100%;
    }

    .industry-box .row .col-12 {
      margin-bottom: 20px;
    }

    .industry-box .row .col-12:last-child {
      margin-bottom: 0px;
    }

    .about-countdown-box .row .col .stat-box {
      padding: 20px 20px;
      min-height: auto;
    }

    .about-countdown-box .row .col {
      height: auto;
    }

    .works-progess-box .row .col .customer-card-box::after {
      display: none;
    }

    .sign_up_form {
      height: auto;
    }

    .hotel-details-section {
      padding-top: 20px;
      position: static;
    }

    .hotel-details-section.sticky-top .hotel-tabs-wrapper {
      box-shadow: none;
    }

    .engagementsevent-card .row {
      flex-direction: column-reverse;
    }

    .countdown-section {
      padding: 40px 0;
    }

    .section.ourpartners-section .row .col-md-7,
    .ourpartners-section {
      margin-bottom: 0;
    }

    .header-top-img {
        flex-direction: column;
        justify-content: center;
        align-items: center;
    }

    .header-top-img .center-img {
        max-width: 400px;
        width: 100%;
        margin: 0 auto 1rem;
    }
    .ourpartners-box-partner,
    .ourpartners-box-gsapsa {
      gap: 10px;
    }
    .ourpartners-box-partner img,
    .ourpartners-box-gsapsa img {
      padding: 20px;
    }

    .section-title {
      margin-bottom: 25px;
    }

    .section-title h3 {
      font-size: 26px;
    }

    .engagementsevent-section .top-title.section-title .view-btn {
      top: 8px;
    }

    .about-section {
      padding: 50px 0;
    }

    .countdownStart-section{
      display: grid;
      grid-template-columns: 1fr 1fr;
      gap: 1px;
    }

    .engagementsevent-cursol-slider.owl-carousel.owl-theme .owl-nav {
      top: -60px;
    }
    
    /* .view-btn {
      position: unset;
    } */

    .swiper-container .voiceofsuccess-card {
       width: 100%;
      height: 100%;
      margin: 0;
      display: grid;
      gap: 0;
    }

    .swiper-container .voiceofsuccess-card-img {
      padding-right: 0;
      position: unset;
      text-align: center;
    }
    .voiceofsuccess-section {
      padding: 50px 1rem 50px 1rem;
      margin: 20px 0;
    }
    .voiceofsuccess-card-img img {
      width: auto !important;
    }
    .voiceofsuccess-body {
      margin: 0px 0 0 0;
      padding: 10px 10px 10px 10px;
    }
    .voiceofsuccess_rating {
      justify-content: center;
      margin-top: 0;
    }
    .voiceofsuccess_details {
      margin: 20px 0;
    }
    .voiceofsuccess-body p {
      font-size: 14px;
      line-height: 1.4;
      -webkit-line-clamp: none;
      line-clamp: none;
    }
    .voiceofsuccess_ul_list p{
      font-size: 12px;
    }
    .voiceofsuccess-card-img img.icon_quote{
      display: none;
    }
    .voiceofsuccess_rating img{
      width: 15px !important;
    }
    .corporate-travel-btn-box {
      gap: 10px;
      font-size: 16px;
    }
    .about-section {
      padding: 50px 1rem;
    }
    .left-sata-content h4 {
      max-width: 100%;
    }
    .sata-content h4{
      font-size: 22px;
      line-height: 115%;
    }
    .industry-card-box .overlay-content-box{
      padding: 15px;
    }
    .slider-banner-layer h4 {
      font-size: 20px;
      line-height: 120%;
      margin-bottom: 10px;
    }
   .slider-banner-layer h1 {
      font-size: 40px;
      line-height: 110%;
    }
    .slider-banner-layer p{
      font-size: 15px;
      line-height: 120%;
    }
    .hero-section .home-slider .home-slide {
      padding: 200px 0;
    }
    .hero-section .owl-theme .owl-dots {
      display: none;
    }

    .client-feedback-box {
      bottom: 50px;
    }
    .top-title, .featured-section .section-title{
      display: grid;
    }
    /* .section.ourpartners-section .row > div{
      margin-bottom: 50px;
    } */
    .section.header_panel.sticky {
      padding: 10px 1rem! important;
    }
    .support-btn {
      bottom: 80px;
    }
    .row_middle_image_div{
      margin-top: 20px;
      margin-bottom: 20px;
    }
    .ourleadership-content-box-text{
      margin: 20px 0;
      text-align: left !important;
    }
    .ourleadership-content-box-text h4 {
      font-size: 28px;
      line-height: 34px;
    }
    .ourleadership-content-box-text h5 {
      font-size: 18px;
      line-height: 20px;
    }
    .breadcrumb_img_div img {
      min-height: 90px;
    }
    .page_breadcrumb h3 {
      font-size: 24px;
      line-height: 26px;
      padding: 0;
      margin: 0 0 5px 0;
    }
    .page_breadcrumb p,
    .page_breadcrumb a{
      font-size: 13px;
      line-height: 15px;
    }
    .blog_search{
      width: 200px;
      margin:0;
    }
    .destination_option_blog_right select{
      width: auto;
    }
    .blog_page_top,
    .destination_option_blog_left,
    .destination_option_blog_right{
      justify-content: center;
    }
    
    .privacy_policy_tab_box,
    .career_job_search_div {
      display: inline-block;
    }
    .privacy_policy_tab .clickable-id,
    .career_job_search_div select{
      float: left;
      margin: 0 10px 10px 0;
    }
    .corporate-travel-description_grid {
      display: inherit;
    }
    .package-title-with-btn,
    .package-details-with-btn,
    .package-details-duration-price {
      display: grid;

    }
    .package-details-duration-price{
      grid-template-columns: repeat(2, 1fr); /* 2 equal columns */
      gap: 20px;
    }
    .package-details-btns,
    .right_side_anchor {
      width: 100%;
      justify-content: flex-start;
    }
    .package-details-btns{
      display: grid;
      grid-template-columns: repeat(2, 1fr);
      gap: 10px;

    }
    .section-title.text-right h3 {
      text-align: left;
    }
    .package-info-content-box-inner.cross_click ul li {
      background-position: left center;
      padding-left: 30px;
      padding-right: 0;
    }
    .destination_option{
      position: unset;
    }
    .contact-page-form-div{
      margin: 0;
    }
    .contact-page-form-div form{
      padding: 5px;
    }
    .contact_page_title{
      max-width: 100%;
    }
    .contact-widget-box .content-div iframe{
      width: 100% !important;
      height: auto !important;
    }

    .page-title h1 {
      font-size: 40px;
      line-height: 1.2;
    }

    .booking-card {
        flex-wrap: wrap;
    }

        .booking-card .booking-hotel-img {
            max-width: 100%;
            height: auto;
        }
  
}

@media (max-width: 640px) {
  
  .show-on-640 {
    display: block! important;
  }

  .hide-on-640 {
    display: none! important;
  }

  .membership-card-service .row .col-sm-6 {
    width: 100%;
    flex: 1 0 auto;
  }

    .flight-info-box {
        height: auto;
    }

        .flight-info-box.flight-left-booking-info {
            flex-direction: column;
            padding: 20px;
        }

    .onetrip-flight-list-content .flight-packge-info{
        padding: 20px;
    }

    .air-plane-name img {
        max-width: 80px;
    }

    .air-company {
        margin: 0;
    }

    .flight-packge-info {
        flex-direction: row;
        flex-wrap: wrap;
        justify-content: space-between;
        padding: 20px;
    }
  
}

@media (max-width: 575px) {

    .show-on-575 {
        display: block !important;
    }

    .hide-on-575 {
        display: none !important;
    }

    .thank-you-details h1 {
        font-size: 30px;
    }

    .accordion-product-list ul li {
        font-size: 1rem;
    }

    .sort-wrapper .sort-box:last-of-type .sort-price-box .sort-title, .sort-wrapper .sort-box:last-of-type .sort-price-box .sort-price, .sort-wrapper .sort-box:last-of-type .sort-price-box {
        margin-left: 0;
    }

    .sort-wrapper .sort-box {
        max-width: 250px;
    }

    .flight-accordion-flush .accordion-item .accordion-body {
        padding: 1rem;
    }

    .flight-accordion-flush .accordion-item .accordion-button h4 {
        flex-wrap: wrap;
    }

    .price-list-box ul li::before {
        top: -2px;
    }

    .sign_up_btn {
        padding: 10px 1rem;
    }

    .login-toggle {
        padding: 10px;
        border-color: #000;
        color: #000;
    }

    .thank-you-footer .btn {
        font-size: 18px;
    }

    .profile-card {
        padding: 20px;
    }

    .booking-card {
        flex-direction: column;
    }

        .booking-card .booking-hotel-img {
            max-width: 100%;
        }

            .booking-card .booking-hotel-img img {
                width: 100%;
            }

    .booking-sedule {
        flex-wrap: wrap;
    }

        .booking-sedule .booking-info {
            width: 100%;
            border-bottom: 1px solid rgba(195, 195, 195, 1);
            padding: 0 0 10px;
        }

            .booking-sedule .booking-info:last-child {
                border-bottom: none;
                padding: 0;
            }

            .booking-sedule .booking-info::after {
                display: none;
            }
    /* .login-box{
    display: none;
  } */
    .login-box .profile-toggle span {
        display: none;
    }

    .artical-body h4 {
        font-size: 20px;
    }

    .blog-body h4 {
        font-size: 30px;
    }

    .contact-details-box .details-info h4 {
        font-size: 20px;
        line-height: 1.4;
    }

    .contact-details-box .details-info span {
        font-size: 1rem;
        margin-bottom: 10px;
        line-height: 1.2;
    }

    .contact-details-box img {
        max-width: 50px;
        height: 50px;
        margin-bottom: 20px;
    }

    .key-benifits-list ul {
        columns: 1;
        -webkit-columns: 1;
    }

    .footer-top {
        padding-top: 50px;
    }

    .accordion-item .accordion-button:focus, .accordion-item .accordion-button, .faq-content-box .accordion-item .accordion-button:focus, .faq-content-box .accordion-item .accordion-button {
        font-size: 18px;
        line-height: 1.4;
    }

    .faq-content-box .custom-accordion .accordion-item .accordion-body p {
        font-size: 14px;
        line-height: 1.4;
    }

    .toolbox .layout-modes {
        display: none
    }

    .toolbox .toolbox-show,
    .toolbox .toolbox-sort {
        margin-right: 0
    }

    .toolbox .select-custom .form-control {
        max-width: 132px
    }

    .section-title h3 {
        font-size: 30px;
    }

    .left-content h4 {
        font-size: 30px;
    }

    section .section-title h3 {
        font-size: 32px;
    }

    .special-offer {
        flex-wrap: wrap;
    }

    .ourpartners-section {
        padding-top: 0;
    }

    .download-box .left-content h3 {
        font-size: 26px;
    }

    .artical-section .section-title {
        margin-bottom: 30px;
    }

    .footer-top .row .col-12:first-child {
        flex: 1 0 auto;
        width: 100%;
    }

    .membership-section {
        padding: 50px 1rem;
    }

    .breadcrumbs-section {
        padding: 120px 1rem 30px;
        min-height: auto;
    }

    .page-title h1 {
        font-size: 30px;
        line-height: 1.2;
    }

    .footer-top .row .col-12,
    .works-progess-box .row .col-12 {
        flex: 0 0 auto;
        width: 50%;
    }

    .view-btn {
        position: static;
        margin-bottom: 20px;
    }

    .special-offer .left-offer {
        flex-wrap: wrap;
        justify-content: flex-start;
        align-items: flex-start;
    }

    .booking-form .col .input-box .convert-btn {
        left: 0;
        right: 0;
        margin: 0 auto;
        bottom: -35px;
        top: auto;
    }

    .about-countdown-box .row {
        --bs-gutter-y: 0;
    }

        .about-countdown-box .row .col {
            height: auto;
            flex: 1 0 auto;
        }

            .about-countdown-box .row .col .stat-box {
                min-height: 100%;
                height: 100%;
            }

    .hero-section .home-slider .home-slide {
        padding: 120px 0 200px;
    }

    .header_panel.sticky .site-logo .logo-img,
    .header_panel .site-logo .logo-img {
        max-width: 80px;
    }

    .video-card-body p {
        font-size: 14px;
    }

    .client-feedback-box {
        max-width: 288px;
        bottom: 60px;
    }

    .slider-banner-layer h4 {
        font-size: 18px;
        line-height: 120%;
        margin-bottom: 10px;
    }

    .slider-banner-layer h1 {
        font-size: 30px;
        line-height: 110%;
    }

    .slider-banner-layer p {
        font-size: 14px;
        line-height: 120%;
    }

    .owl-carousel.owl-theme .owl-nav, .owl-carousel.owl-theme .owl-nav.disabled, .team-cursol-box .owl-carousel .owl-nav, .opportunities-widget-box .owl-carousel .owl-nav {
        display: none;
    }

    .upcoming-service-widget .service-list ul {
        columns: 1;
        -webkit-columns: 1;
        -moz-columns: 1;
    }

    .sata-content h4 {
        font-size: 20px;
        line-height: 110%;
    }

    .countdownStart-text h3 {
        font-size: 30px;
    }

    .countdownStart-text p {
        font-size: 14px;
        line-height: 120%;
    }

    .countdownStart-box {
        padding: 15px 15px;
    }

    .header-top-img .center-img {
        max-width: 300px;
    }

    .holiday-body .holiday_price_div {
        display: grid;
        gap: 5px;
        margin: 15px 0 05px 0;
    }

    .ourleadership-content-box-text h4 {
        font-size: 26px;
        line-height: 32px;
    }

    .ourleadership-content-box-text h5 {
        font-size: 16px;
        line-height: 20px;
    }

    .package-details-duration-price {
        grid-template-columns: 1fr;
    }

    .package-details-btns {
        grid-template-columns: 1fr;
        gap: 10px;
    }

    .corporate_travel_ul_grid {
        display: grid;
        gap: 0;
    }

    .success_btn {
        display: grid;
    }

    .contact-page-form-div form,
    .contacct_form_block {
        display: block;
    }

        .contacct_form_block > div {
            display: grid;
            width: 100%;
        }

    #contact-map-section .blog_page_top {
        display: flex;
    }

    .contact_page_title .blog_search {
        width: 100%;
        margin: 0 -20px 0 0;
    }

    .contact_page_title .blog_search_btn {
        width: auto;
    }

    .box-title h4 {
        font-size: 26px;
    }

    .order-box h5, .right-booking-content .order-box h5 {
        font-size: 20px;
    }

}

@media (max-width: 480px) {
  
  .show-on-480 {
    display: block! important;
  }

  .hide-on-480 {
    display: none! important;
  }

    .amenities-list {
        columns: 1!important;
        -webkit-columns: 1!important;
        -moz-columns: 1!important;
    }

    .currency-btn {
        display: none;
    }

  .section-title h3,
  .left-content h4 {
      font-size: 28px;
  }

  .mobile-app-img {
      padding: 0 20px;
  }

  .interest-box .section-title h3 {
    font-size: 26px;
    line-height: 1.2;
    margin-bottom: 10px;
  }

  .section.header_panel.sticky {
    padding: 0.4rem 1rem! important;
  }

  .interest-box .section-title p {
    font-size: 1rem;
  }

  .interest-box {
    padding: 0 0 20px 0;
  }
  .interest-box .input-group .btn{
    padding: 1rem 15px;
  }
  .footer-middle .interest-box{
    margin-left: 0;
  }
  .footer-middle h4, .footer-middle p{
    text-align: left;
  }

    .hotel-booking-section,
    .section {
        padding: 50px 1rem;
    }
  


}
@media (max-width: 425px) {
  
  .show-on-425 {
    display: block! important;
  }

  .hide-on-425 {
    display: none! important;
  }

  .contact-form .form-group.action-btns {
    flex-wrap: wrap;
  }

  .contact-form-box {
    margin-bottom: 50px;
  }

  .rechaptcha-box,
  .rechaptcha-box img,
  .contact-form .form-group.action-btns .upcomming-btn:focus, 
  .contact-form .form-group.action-btns .upcomming-btn {
    width: 100%;
  }

  .key-benifits-list ul li {
    font-size: 1rem;
    line-height: 1.3;
  }

  .key-benifits-list ul li span {
    margin-top: 2px;
  }

  .price-list-box ul li {
    font-size: 1rem;
    line-height: 1.3;
  }

  .membership-card-body p {
    font-size: 1rem;
  }

  section .section-title h3 {
    font-size: 26px;
  }

  .booking-form .input-box .form-group .form-control:focus, 
  .booking-form .input-box .form-group .form-control {
    font-size: 20px;
  }

 .booking-form .input-box .date-item:not(:last-child) {
    border-right: none;
    margin-right: 0;
    margin-bottom: 10px;
    padding-bottom: 10px;
    border-bottom: 1px solid rgba(195, 195, 195, 1);
    width: 100%;
  }

  .breadcrumb-item, .breadcrumb-item a {
    font-size: 14px;
  }

  .booking-form .input-box .form-group,
  .input-box .date-item {
    width: 100%;
  }

  .hotel-search-section .booking-form .input-box, 
  .booking-form .input-box {
    flex-wrap: wrap;
    padding: 1rem;
    flex-direction: column;
    width: 100%;
  }

  .input-box .subtext,
  .input-box .form-group p {
    font-size: 14px;
  }

  .holiday-section {
    padding: 50px 1rem 500px;
  }

  .chose-card-body h4 {
    font-size: 20px;
  }

  .chose-card-body p {
    font-size: 14px;
  }

  .chose-card-box {
    padding: 20px;
  }

  .travellerCount,
  .date-main h5 {
    font-size: 24px;
  }

  .traveler-value small,
  .input-box .form-group .date-main span {
    font-size: 18px;
  }

  .hotel-search-section .booking-form .input-box,
  .booking-form .input-box {
    flex-wrap: wrap;
    padding: 1rem;
  }

  section .section-title span {
    font-size: 16px;
    margin-bottom: 5px;
  }

  .booking-tab-box .nav-pills .nav-link {
    padding: 10px;
    font-size: 14px;
  }

  .hero-section .home-slider .home-slide {
    padding: 100px 0 200px;
  }

  .slider-banner-layer h1 {
    font-size: 28px;
  }

  .booking-tab-box .nav-pills .form-select {
    padding: 10px 30px 10px 10px;
    font-size: 14px;
    background-position: right .5rem center;
  }

  .price-card-header h3 {
    font-size: 32px;
  }

  .navbar-toggler-icon {
    width: 1em;
    height: 1em;
  }

  .navbar-toggler {
    padding: 5px;
  }

  .footer-top {
    padding-top: 50px;
  }

  .download-box {
    padding: 20px 20px 0;
  }

  .download-box .left-content h3 {
    font-size: 20px;
  }

  .footer-top .row .col-12,
  .works-progess-box .row .col-12 {
    flex: 1 0 auto;
    width: 100%;
  }

  .section-title p {
    font-size: 1rem;
  }

  .price-list-box ul li::before {
    top: 0;
  }

  .footer-section p {
    font-size: 12px;
  }
}

@media (max-width: 380px) {
  .header-right{
    gap: 5px;
  }

  .lang-btn {
    padding: 5px 0;
  }

  .events-widget-box .article-card{
    display: grid;
    gap: 20px;
  }
  .events-widget-box .artical-body,
  .events-widget-box .article-card-img {
    width: 100%;
  }
}

@media (max-width: 340px) {
section .section-title h3 {
  font-size: 22px;
}

.industry-card-body h4 {
  font-size: 24px;
}

.industry-card-body p,
.about-us-content p {
  font-size: 1rem;
}

}

/* =====================
   desktop
   min-width: 768px;
   max-width: 1024px;

===================== */

@media (min-width: 768px) and (max-width: 1024px) {
  
}

/* =====================

   Tablets
   min-width: 640px;
   max-width: 767px;

===================== */

@media (min-width: 640px) and (max-width: 767px) {
  
}

/* =====================

   Small Devices
   min-width: 320px;
   max-width: 479px;

===================== */


@media (min-width: 320px) and (max-width: 479px) {
  

}
@media (max-width: 991px) {
  .sidebar.mobile-sidebar {
    position: fixed;
  }

  .mobile-sidebar {
    display: block;
    position: fixed;
    top: 0;
    bottom: 0;
    left: 0;
    width: 350px;
    padding: 1rem;
    margin: 0;
    transform: translate(-350px);
    transition: transform 0.2s ease-in-out 0s;
    background-color: #fff;
    z-index: 9999;
    overflow-y: auto;
  }
  .sidebar-opened .mobile-sidebar {
    transform: none;
  }

  .sidebar-opened .sidebar-overlay {
    position: fixed;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    background: #000;
    opacity: 0.35;
    z-index: 8999;
  }

  /* .mmenu-active .page-wrapper, .sidebar-opened .page-wrapper {
    left: 260px;
  } */
}